Skip to main content
`Ctrl`+`K`

# PEPJDGetRestart

Gets the restart parameter used in the Jacobi-Davidson method.

## Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPJDGetRestart(PEP pep,PetscReal *keep)

Not Collective

## Input Parameter

- pep - the polynomial eigensolver context

## Output Parameter

- keep - the restart parameter

## See Also

PEP: Polynomial Eigenvalue Problems, `PEPJD`, `PEPJDSetRestart()`

## Level

advanced

## Location

src/pep/impls/jd/pjd.c

## Implementations

PEPJDGetRestart_JD() in src/pep/impls/jd/pjd.c

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages